Saltar al contenido
Conéctate para seguir esto  
bloudin

Problema al actualizar el 3gs

    Recommended Posts

    muy buenas, tengo un 3gs con baseband 6.1.5 en la 4.1, el problema que tengo es, que no tengo cojones a subirlo a la 4.2.1, he probado conredsn0w 0.6.rc8 me hace el proceso bien pero el 3gs sigue 4.1, también le he probado con la 4.3.3 y nada no sube, tuve un problema al restaurar el 3gs y lo tuve que bajar a la 4.1 pero ahora no puedo, pero antes estaba en la 4.2.1

    muchas gracias de antemano

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    tengo el cetificado y con el tinyumbrella-5.00.12a le he dado a start tts server y despues he puesto el itunes y enchufado el 3gs y dado a restaurar con uno oficial pero al rato me daba el error 1604, he desintalado itunes borrado todo del programa y lo he vuelta hacer y nada lo mismo

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    He probado con todos los puerto, y he comprado un cable y según como lo haga me sale un error u otro.

    1º-Con iREB-r4, apago el móvil, me verifica ke esta en modo dfu, abro el tinyumbrella-5.00.12a le he dado a start tts server y abro el itunes enchufo el 3gs y dado a restaurar con uno oficial o custom: error 2005

    2º-mismo proceso pero sin tinyumbrella-5.00.12ª me da el error 3194

    3º- mismo proceso pero sin el iREB-r4, me da 1406

    Hago algo mal? He desinstalado el itunes como 40 y reinstalado

    Ya no se que hace

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Buenas noches...

    intente actulizar mi iphone 3gS de 4.1 a 5 pero no actulizo y tampoco el aparato responde ... sale un mensaje error "the iphone iphone could not be restored. this device isn't eligible for the requested build"

    Por favor me puede ayudar

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Aun tengo el problema ...

    he actuliazado por error a iso 5.0.1 y no tengo iphone.

    el BB es 06.15.00

    ya le corri Redsn0w 0.9.9b8 ... y no me reconoce ni la SIM y tampoco me deja accesar a las aplicaciones ... se queda en imposilbe activar iphone (contacte soporte)

    por favor me puede decir si me debo hacer downgrade. y si es asi a que version debe hacerlo y como hacerlo.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×